( function( $ ) {

	'use strict';

	wp.customize.bind( 'ready', function () {
		wp.customize.notifications.add(
			'luxuryconceptfree-custom-notification',
			new wp.customize.Notification(
				'luxuryconceptfree-custom-notification', {
					dismissible: false,
					message: luxuryconceptfree.msg,
					type: 'success'
				}
			)
		);
	} );

} )( jQuery );